// packageF/timeAppointment/component/goodsItem/goodsItem.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    item:{
      type:Object,
      value:{}
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    gotoGoods(){
      wx.navigateTo({
        url: '/packageA/detail_v2/detail_v2?id='+this.data.item.id,
      });
    }
  }
});
